body {padding:50px 100px; margin:0; font-family:Tahoma, Geneva, sans-serif; background-image:url("body_bg.png");}

#main {width:100%; margin:5px 0; background:url("main_bg.png") ; color:#111111; font-size:13px;}
#main a {color:#333333; text-decoration: none;}
#main a:link {text-decoration:none; color:#222; border-color:#888; border-width:0 0 1px 0; border-style:none none solid none; padding:3px 0px 2px 0px; background-color:inherit;}
#main a:visited {color:#222; border-color:#999; border-width:0 0 1px 0; border-style:none none dotted none; padding:3px 0px 2px 0px; background-color:inherit;}
#main a:hover {color:#000000; text-decoration:none; background-color:#F8F8F8; border-color:#606870;}
#main img {border:none;}
#main br {line-height:8px;}
#main li {line-height:1.5em;}
#main ul li ul {margin-top:0; margin-bottom:0;}

#text {line-height:14px; margin-right:0px; padding:10px 30px 30px 30px;}
#text h1 {font-size:22px; font-weight:normal; margin:20px 0 10px 0;}
#text h2 {font-size:19px; font-weight:normal; margin:20px 0 10px 0;}
#text ol, #text ul {padding:0; margin:8px 0;}
#text li {line-height:1.8em; margin-left:40px;}

